/*
 Theme Name:   NetCoders Child
 Theme URI:    https://netcoders.in
 Description:  NetCoders Child Theme
 Author:       Prashant Khatri
 Template:     netcoders
 Version:      1.1
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
*/

.header .user-area>a, .login-tabs li a {
    background: #ff3c48;
    color: #fff !important;
    padding: 2px 8px;
    border-radius: 4px;
    box-shadow: 3px 3px 3px #8d8d8d !important;
	transition: all 0.3s ease-in-out;
}
.header .user-area>a:hover, .login-tabs li a:hover {
    box-shadow: 0px 0px 0px #8d8d8d !important;
}
.zero-quick-search .search-shortcode.header-search i.mi.search {
    right: 20px;
    font-size: 40px;
}
.zero-quick-search .search-shortcode.header-search input[type=search] {
    padding: 18px 20px !important;
    font-size: 20px;
}
@media only screen and (max-width: 768px) {
    .mob-sign-in {
        display: none !important;
    }
    .user-area.signin-area {
        display: flex !important;
    }
	.featured-search .form-group, .featured-search .filter-count-2 .form-group {
		width: calc(50% - 5px);
		margin-right: 10px !important;
	}
	.listing-types-dropdown.dropdown-filter .select2-container--default .select2-selection--single .select2-selection__rendered,
	.listing-types-dropdown.order-filter .select2-container--default .select2-selection--single .select2-selection__rendered {
		padding-top: 0 !important;
		padding-bottom: 0 !important;
	}
}
@media only screen and (max-width: 550px) {
	.featured-search .form-group, .featured-search .filter-count-1 .form-group {
		width: 100%;
		margin-right: 0 !important;
	}
	.page-id-52 .col-md-4.col-sm-6.col-xs-12.ac-category {
		width: 50%;
		height: 90px;
	}
}